body { 
  width: 100%;
  height: 5%;
  font-family: 'Montserrat', sans-serif;
  background-image: url(https://images.unsplash.com/photo-1451187580459-43490279c0fa?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxzZWFyY2h8MTR8fHdlYnNpdGUlMjBiYWNrZ3JvdW5kfGVufDB8fDB8fA%3D%3D&auto=format&fit=crop&w=500&q=60); 
  background-size: cover;

 }
@media screen 
  and (device-width: 360px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {

}

h1 {
  justify-items: center;
  text-align:center;
  font-size: 2.5rem;
  color: #E2DBDB;
}

.btn {
  border-radius:500px;
  font-weight:300;
  text-transform: uppercase;
  font-family:Calibri;
  padding: 10px 25px;
}

.btn:hover {
  background-color:lightsalmon;
  border-width:3px;
}

.container {
  padding: 275px 0;
  text-align: center;
  align-content: center;
}

.animate__animated {
  text-transform: uppercase;
  animation-duration: 1.5s;
}

p {
  color:white;
}

a {
  font-size:130%;
  color: greenyellow;
  margin-left: 20px;
  font-weight: 500;
  margin-top: 5px;
}
.progress {
  margin-bottom: 20px;
  margin-left:30px;
  margin-right: 30px;
}
